Name: x11-driver-video-vesa
Version: 1.2.1
Release: %mkrel 1
Summary: The X.org driver for Generic VESA Cards
Group: Development/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-vesa-%{version}.tar.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root

BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1

Conflicts: xorg-x11-server < 7.0

%description
The X.org driver for Generic VESA Cards


%prep
%setup -q -n xf86-video-vesa-%{version}

%build
%configure2_5x	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_libdir}/xorg/modules/drivers/vesa_drv.la
%{_libdir}/xorg/modules/drivers/vesa_drv.so
%{_mandir}/man4/vesa.4.bz2


%changelog
* Mon Jun 05 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-06-05 22:01:51 (36668)
- new upstream release (1.2.1):
   *  Don't call VBEGetSetDACPaletteFormat when in direct colour or YUV modes.

* Fri Jun 02 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-06-02 22:55:03 (31898)
- new upstream release (1.2.0):
   * Fix ShadowFB support to work with recent miext/shadow changes

* Wed May 31 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-31 18:32:34 (31796)
- rebuild to fix cooker uploading

* Mon May 29 2006 Andreas Hasenack <andreas@mandriva.com>
+ 2006-05-29 14:36:37 (31646)
- renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

* Thu May 04 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-04 21:25:17 (26918)
- increment release

* Thu Apr 27 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-04-27 04:02:05 (26704)
- Adding X.org 7.0 to the repository
